<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teenage Mutant Ninja Turtles</Series>
  <Number>119</Number>
  <Web>https://www.comixology.com/Teenage-Mutant-Ninja-Turtles-119/digital-comic/940372</Web>
  <Summary>April is on the run after discovering a scheme with dire consequences for Mutant Town. Meanwhile, the Mutanimals take drastic steps that will put them on a collision course with the TMNT!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940372], [ASINB093CNPW9B]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Martial Arts, Action/Adventure, Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
